worker_spark_apply_unbundle {sparklyr} | R Documentation

## Extracts a bundle of dependencies required by `spark_apply()`

### Description

Extracts a bundle of dependencies required by `spark_apply()`

### Usage

    worker_spark_apply_unbundle(bundle_path, base_path)

### Arguments

`bundle_path` | Path to the bundle created using `core_spark_apply_bundle()`
`base_path` | Base path to use while extracting bundles

[Package sparklyr version 0.6.3 Index]